Installation of MultiColor Plug-Ins for Photoshop failed

The installation of the PM5 MultiColor Plug-Ins v1.2 for Adobe Photoshop (v7 or higher) can fail, when the language of the operating system and Adobe Photoshop is different. Please be aware of the following: The ProfileMaker 5 MultiColor Plug-Ins v1.2 currently only support the following Adobe Photoshop language versions: - German - English - Italian - French - Spanish - Japanese In order to install the ProfileMaker 5 MultiColor Plug-Ins on e.g. a Japanese or Danish system with an installed English Photoshop, the MultiColor Plug-In installer needs to be started in the language of the installed Photoshop version, NOT in the language of the OS. On PC Systems please select the language of your Photoshop (e.g. English for an English Photoshop on a Japanese system) in the installer of the Plug-In. This selection can be done in the very first dialogue. On Mac systems you have to temporary change the system language to the language of your Photoshop in order to start the Plug-In installer in the appropriate language. This can be done under "System Preferences -> International" under OS X. Just move the language that your installed Photoshop version is based on to the very top of the list. After the Plug-Ins have been installed, this setting can be changed back to your default setting.

Questions? Need a Quote? Contact Us.  1.800.248.9748